LocationsBirds {Rlda} | R Documentation

## ID variable Latitude and Longitude Locations for Birds dataset.

### Description

This dataset is a subset of Birds dataset with ID variable.

### Usage

    data("LocationsBirds")

### Format

A data frame with 3080 observations and 3 variables.

`loc.id`

  Location ID

`Latitude`

  Latitude

`Longitude`

  Longitude

### Examples

    data(LocationsBirds)

[Package Rlda version 0.2.6 Index]